<style type="text/css">
.align {VERTICAL-ALIGN: bottom}
.button {CURSOR: hand}
.link {COLOR: #0066cc; TEXT-DECORATION: underline}
.link:hover {COLOR: #ff3300; TEXT-DECORATION: underline}
a:hover { color:#ff3300;; font-style: normal}
.h11bar {BACKGROUND-COLOR: #6699cc}
.h11bar-content {BORDER-RIGHT: #6699cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #6699cc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px solid; BACKGROUND-COLOR: #f1f1f1}
.h11bar-font {FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.h11bar-frameborder {BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; BORDER-BOTTOM: #6699cc 1px solid}
.h11bar-framecontent {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f1f1f1}
.h11bar-image {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #cccccc}
.h11menu {BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; DISPLAY: none; BORDER-LEFT: #6699cc 1px solid; BORDER-BOTTOM: #6699cc 1px solid; POSITION: absolute}
.h11menu-content {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f1f1f1}
.h11menu-font {FONT-SIZE: 80%; COLOR: #0066cc; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.h11menu-font:hover {FONT-SIZE: 80%; COLOR: #ff3300; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.font-item {FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #003399; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.font-small {FONT-SIZE: 70%; COLOR: #003399; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.font-medium {FONT-SIZE: 80%; COLOR: #003399; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.font-large {FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #003399; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.font-keep {COLOR: #003399; TEXT-DECORATION: none}
</style>
